ADB_id=${ADB_nexus}

PROFILE="968 1710"                          
RECENT="790 663"
SEARCH="345 1720"
SEARCH_BAR="100 165"
SEARCH_TAG="666 315"
SEARCH_FIRST_TAG="300 500"

DOUBLETAP_INPUT="/dev/input/event1"
